/* Template DPP Custom Agustin Anania */


#ahgallery ul.hover_block0 li.item, #ahgallery ul.hover_block1 li.item, #ahgallery ul.hover_block2 li.item {
background: none;
padding-right: 40px !important;
}
#ahgallery ul.hover_block0, #ahgallery ul.hover_block1, #ahgallery ul.hover_block2 {
background: none;
}
#ahgallery {
margin-left: 90px;
}
div.itemBackToTop {
display: none;
}
div.itemView {
border-bottom: none;
}
.menufoo {
width: 120px;
}
#ahgallery ul.hover_block0 li img.overlay, #ahgallery ul.hover_block1 li img.overlay, #ahgallery ul.hover_block2 li img.overlay {
height: 235px;
width: 285px;
}

#art-main, table {
font-family: verdana;
}

.favslider .favs img {
width: 100%;
display: block;
height: 600px;
}

.art-hmenu a .t {
color: #A4A4A4;
padding: 0 30px;
margin: 0 0;
line-height: 56px;
text-align: center;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.box_skitter {
background: #171717;
margin-top: 30PX;
margin-left: 3px;
}

body {
color: white;
}

.art-postcontent h2 {
color: #606060;
font-family: 'Michroma', sans-serif;
font-weight: normal;
font-size: 22px;
letter-spacing: 1px;
}
#chronoform_Contacto {
width: 508px;
height: 490px;
margin-left: 60px !important;
margin-top: -10px !important;
border-left: 3px solid #F5F9FC;
padding-left: 40px !important;
}
.chronoform {
display: none;
}

.titcon{
padding-top: 12px !important;
font-size: 16px;
color: #555;
border-bottom: 1px solid #DDD;
padding-bottom: 7px !important;
}

.art-nav-outer {
border-bottom: 1px solid #A4A4A4;
border-top: 1px solid #A4A4A4;
margin-top: 5px;
}
.art-nav {
margin-bottom: 20px;
}

.tithome{
font-family: 'Michroma', sans-serif;
background: black;
padding: 7px !important;
border-bottom: 1px solid #A4A4A4;
border-top: 1px solid #A4A4A4;
font-size: 25px;
text-align: center;
}

.art-postcontent, .art-postcontent li, .art-postcontent table, .art-postcontent a, .art-postcontent a:link, .art-postcontent a:visited, .art-postcontent a.visited, .art-postcontent a:hover, .art-postcontent a.hovered {
font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
color: black;
}

.nspArt h4.nspHeader a {
text-decoration: none;
font-size: 16px;
font-family: Verdana;
color: #A4A4A4;
font-weight: normal;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.nspArt h4.nspHeader a:hover {
color: black;
}

.nspArt img.nspImage {
max-width: 100%;
border: 2px solid #A4A4A4;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.nspArt img.nspImage:hover {
max-width: 100%;
border: 2px solid black;
}

.nspFs100 {
font-size: 100%;
padding-left: 25px !important;
padding-top: 15px !important;
}

.art-footer-t {
background-color: #F7F7F7;
}
.nspArtPage {
margin-left: 13px;
}

h3{
color: #606060;
font-family: 'Michroma', sans-serif;
font-weight: normal;
font-size: 19px;
letter-spacing: 1px;
}
h5{
font-size: 14px;
color: white;
font-weight: normal;
font-family: Verdana;
text-align: center;
}
.art-blockcontent h2 {
color: #606060;
font-family: 'Michroma', sans-serif;
font-weight: normal;
font-size: 22px;
letter-spacing: 1px;
}

.cfdiv_select select, .cfdiv_text label {
width: 150px;
color: #A4A4A4;
font-weight: normal;
text-transform: uppercase;
}

#txt_consulta {
height: 130px;
min-height: 130px;
max-height: 130px;
width: 290px;
max-width: 290px;
min-width: 290px;
}
.ccms_form_element label {
color: #A4A4A4;
font-weight: normal;
text-transform: uppercase;
}

.nspPagination li {
width: 9px;
}

.copyr{
margin-top: 40px;
background: black;
width: 1116px;
margin-left: -38px;
padding-top: 17px;
padding-bottom: 17px;
margin-bottom: -38px;
border-top: 1px solid #A4A4A4;
}

.art-footer-text a, .art-footer-text a:link {
font-size: 14px;
color: white;
font-weight: normal;
font-family: Verdana;
text-align: center;
}

div.itemImageGallery {
float: right;
width: 700px;
margin-top: -114px;
}
div.itemImageGallery h3{
display:none;
}

#btn_enviar {
background: black;
color: white;
font-family: verdana;
text-transform: uppercase;
padding-left: 15px !important;
padding-right: 15px !important;
padding-bottom: 7px !important;
padding-top: 7px !important;
float: right;
margin-right: 48px;
cursor: pointer;
}
.camera_caption > div {
background: #000;
background: rgba(0, 0, 0, 0.6);
}

body {
background-image: none;
}
div.art-headerobject {
width: 124px;
height: 70px;
}

.dan{
color: black;
font-size: 35px;
font-family: arial;
}
.arq{
text-align: center;
color: #b0b0b0;
font-size: 20px;
margin-top: 10px;
}
.art-hmenu-extra2 {
margin-top: -119px;
}
.txtheader{
margin-right: 25px;
}
div.art-header {
border: 1px solid;
}
.art-sheet {
border: 1px solid;
}
body {
background-color: black;
}